Subject: Re: bug#6774: Cut and paste with C-w/mouse-2 not working?

From: David De La Harpe Golden <[email-masked]>
Date: Mon, 02 Aug 2010 21:33:00 +0100

On 02/08/10 21:30, David De La Harpe Golden wrote:

> Just doing it eagerly may be better. However, one of the non-efficiency
> reasons for the laziness was because certain gestures in emacs are
> really effectively "long running commands" that you can stop and switch
> to another application in the middle of (track-mouse...), and something
> happening purely before/after commands can leave the region stale,

Gaah, sorry, can leave the (x11) _selection_ stale - you get strange
things like the primary containing only the first letter of the active 
region that's visible onscreen, say.